package com.banesco.common.domain.exception;

public class UnauthorizedException extends BaseApiException {
    public UnauthorizedException(String errorCode, String message, String fieldPath) {
        super(errorCode, message, fieldPath, "unauthorized");
    }

    public UnauthorizedException(String errorCode, String fieldPath) {
        super(errorCode, fieldPath, "unauthorized");
    }
}
